[AAA]
DESC=Тест на логическое мышление [2]
COMM=С сайта®http://www.bmwclub.ru/vb/showthread.php?t=75292®Лимит вопросов - на меньше 13®Кнопка Пропустить - не видна
IMG=0
RAZB=0
BALLS=2
TYPE=8
[01]
VPR=Некоторые улитки являются горами.  Все горы любят коноплю.  Значит, все улитки любят коноплю.
OTV1=правильно
HEI1=60
OTV2=неправильно
HEI2=60
STS=+
CNT=2
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[02]
VPR=Все крокодилы умеют летать.  Все великаны являются крокодилами.  Значит, все великаны могут летать.
OTV1=правильно
HEI1=60
OTV2=неправильно
HEI2=60
STS=+
CNT=2
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[03]
VPR=Некоторые кочаны капусты - паровозы.  Некоторые паровозы играют на рояле.  Значит, некоторые кочаны капусты играют на рояле.
OTV1=правильно
HEI1=60
OTV2=неправильно
HEI2=60
STS=+
CNT=2
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
HEI0=160
[04]
VPR=Лесные поляны не бывают похожими.  Дубы и камыши выглядят совершенно одинаково.  Значит, дубы и камыши - это не две лесные поляны.
OTV1=правильно
HEI1=60
OTV2=неправильно
HEI2=60
STS=+
CNT=2
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[05]
VPR=Никто из людей не может стать президентом, если у него красный нос.  У всех людей нос красный.  Значит, никто из людей не может стать президентом.
OTV1=правильно
HEI1=60
OTV2=неправильно
HEI2=60
STS=+
CNT=2
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
HEI0=160
[06]
VPR=Все попугаи коллекционируют марки.  Некоторые коллекционеры марок сидят в птичьей клетке.  Значит, некоторые попугаи сидят в птичьей клетке.
OTV1=правильно
HEI1=60
OTV2=неправильно
HEI2=60
STS=+
CNT=2
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[07]
VPR=Только плохие люди лгут или воруют.  Марина - хорошая.
OTV1=Марина лжет
HEI1=60
OTV2=Марина ворует
HEI2=60
OTV3=Марина не ворует
HEI3=60
OTV4=Марина лжет и ворует
HEI4=60
OTV5=ни одно из вышеперечисленных
HEI5=60
STS=+
CNT=5
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[08]
VPR=Все воробьи не умеют летать.  У всех воробьев есть ноги.
OTV1=без ног воробьи не могут летать
HEI1=50
OTV2=некоторые воробьи не имеют ног
HEI2=50
OTV3=все воробьи, у которых есть ноги, не могут летать
HEI3=50
OTV4=воробьи не могут летать, потому что у них есть ноги
HEI4=50
OTV5=воробьи не могут летать, и у них нет ног
HEI5=50
OTV6=ни одно из вышеперечисленных
HEI6=50
STS=+
CNT=6
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[09]
VPR=Некоторые люди - евреи. Евреи имеют три ноги.
OTV1=люди с двумя ногами не являются евреями
HEI1=50
OTV2=евреи, которые являются людьми, иногда имеют три ноги
HEI2=50
OTV3=евреи с двумя ногами иногда являются людьми
HEI3=50
OTV4=не существует людей не евреев с тремя ногами
HEI4=50
OTV5=люди имеют три ноги потому что они евреи
HEI5=50
OTV6=ни одно из вышеперечисленных
HEI6=50
STS=+
CNT=6
FLG=R
RES=VNNNNNNN
SOOTV=NNNNNNNN
BLS=1
[10]
VPR=Цветы - это зеленые человечки.  Цветы пьют водку.
OTV1=все зеленые человечки пьют водку
HEI1=50
OTV2=все зеленые человечки являются цветами
HEI2=50
OTV3=некоторые зеленые человечки пьют водку
HEI3=50
OTV4=зеленые человечки не пьют водку
HEI4=50
OTV5=зеленые человечки не являются цветами
HEI5=50
OTV6=ни одно из вышеперечисленных
HEI6=50
STS=+
CNT=6
FLG=R
RES=NNVNNNNN
SOOTV=NNNNNNNN
BLS=1
[11]
VPR=Каждый квадрат круглый.  Все квадраты красные.
OTV1=бывают квадраты с красными углами
HEI1=60
OTV2=бывают квадраты с круглыми углами
HEI2=60
OTV3=бывают круглые красные углы
HEI3=60
OTV4=углы и квадраты - круглые и красные
HEI4=60
OTV5=ни одно из вышеперечисленных
HEI5=60
STS=+
CNT=5
FLG=R
RES=NNNNVNNN
SOOTV=NNNNNNNN
BLS=1
[12]
VPR=Хорошие начальники падают с неба.  Плохие начальники могут петь.
OTV1=плохие начальники летят с неба вниз
HEI1=60
OTV2=хорошие начальники, которые умеют летать - могут петь
HEI2=60
OTV3=некоторые плохие начальники не могут петь
HEI3=60
OTV4=некоторые хорошие начальники - плохие, так как они умеют петь
HEI4=60
OTV5=ни одно из вышеперечисленных
HEI5=60
STS=+
CNT=5
FLG=R
RES=NNNNVNNN
SOOTV=NNNNNNNN
BLS=1
[13]
VPR=Молоток продается в магазине "Инструменты".  Молоток - инструмент.  Дрель тоже продается в магазине "Инструменты".  Следовательно, дрель - тоже инструмент.
OTV1=правильно
HEI1=60
OTV2=неправильно
HEI2=60
STS=+
CNT=2
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
